{
  "ACTOR": {
    "TypePersonnage": "Personnage",
    "TypePNJ": "PNJ"
  },

  "ITEM": {
    "TypeArtefact": "Artefact",
    "TypeArme": "Arme",
    "TypeTalent": "Talent",
    "TypeHistorique": "Historique",
    "TypeProfil": "Profil",
    "TypeCompetence": "Compétence",
    "TypeProtection": "Protection",
    "TypeMonnaie": "Monnaie",
    "TypeEquipement": "Equipement",
    "TypeRessource": "Ressource", 
    "TypeContact": "Contact"

  },

  "HAWKMOON": {
    "ui": {
      "editContact": "Modifier le contact",
      "deleteContact": "Supprimer le contact",
      "editTrait": "Modifier le trait",
      "deleteTrait": "Supprimer le trait"
    }
  }
}